# Dolibarr language file - Source file is en_US - shop
Shop=Shop
ShopWeb=Web Shop
LastOrders=Viimeisin tilaukset
OnStandBy=Valmiustilassa
TreatmentInProgress=Käsittely kehitykseen
LastCustomers=Viimeisin asiakkaille
OSCommerceShop=OSCommerce shop
OSCommerce=OSCommerce
AddProd=Sell online
